* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	text-decoration: none;
}

nav {
	margin: 5px;
	display: flex;
	margin-bottom: 0px;
}

nav ul a {
	margin: 15px;
	text-decoration: none;
	color: black;
	margin-top: 30px;
}

nav ul li {
	display: inline-flex;
	flex-direction: column;
}

section {
	margin: 20px;
	margin-left: 60px;
	margin-right: 60px;
}

main h1 {
	margin: 15px;
	text-align: center;
	font-size: 35px;
	margin-top: 20px;
}


.p-1 {
	margin: 15px;
	margin-left: 100px;
	margin-right: 100px;
	text-align: center;
}

button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius:  25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
}

main h3, p {
	margin: 20px;
	margin-left: 100px;
}

.footer {
	margin-top: 50px;
	padding: 0px;
	bottom: 0;
	width: 100%;
	background-color: #012440;
	color: white;
	display: flex;
	justify-content: space-between;
	padding: 10px;
	padding-left: 5px;

}

footer h3 {
	margin: 20px;
	margin-left: 0px;
}

.footer a {
	color: white;
}

.footer-1 ul {
	display: flex;
	justify-content: center;
}

.footer-1 li, a {
	color: black;
	margin: 10px;
	margin-left: 0px;
	margin-right: 10px;
}

.separator a {
	border-right: 1px solid black;
	padding-right: 20px;
}